.clear { display:block; clear:both; }

.hidden { position: absolute; left: -9999em; top: -9999em; }

.not-hidden { position:static !important; }

.hidden-text { text-indent: -9999em; overflow:hidden; }

.left{ display:inline; float:left; }
.right{ display:inline; float:right; }

img.left{ margin-right: 10px; margin-bottom: 10px; }
img.right{ margin-left: 10px; margin-bottom: 10px; }

.icon { background-image:url(images/icons-ltr.png); background-repeat:no-repeat; }

ol.vanilla,ul.vanilla { padding:0; margin:0; list-style:none; }

button { cursor:pointer; }

.fat-link{ text-decoration:none;  }
.fat-link:hover{ text-decoration:none; }
